aagc.vo

## Class InsertBilancioDiSaluteRequest

- java.lang.Object
- - aagc.vo.InsertBilancioDiSaluteRequest

-     public class InsertBilancioDiSaluteRequest
      extends java.lang.Object

  Classe Java per insertBilancioDiSaluteRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="insertBilancioDiSaluteRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="DataErogazioneBilancio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codRegionale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codiceFiscaleAssistito" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="comportamento" type="{http://www.nsisr.puglia.it/Schemas/}datiComportamentoDaOsservare" maxOccurs="unbounded" minOccurs="0"/>
               <element name="numBilancio" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFiscaleAssistito`
    `protected java.lang.String` | `codRegionale`
    `protected java.util.List<DatiComportamentoDaOsservare>` | `comportamento`
    `protected java.lang.String` | `dataErogazioneBilancio`
    `protected java.lang.String` | `numBilancio`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `InsertBilancioDiSaluteRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscaleAssistito()` Recupera il valore della proprietà codiceFiscaleAssistito.
    `java.lang.String` | `getCodRegionale()` Recupera il valore della proprietà codRegionale.
    `java.util.List<DatiComportamentoDaOsservare>` | `getComportamento()` Gets the value of the comportamento property.
    `java.lang.String` | `getDataErogazioneBilancio()` Recupera il valore della proprietà dataErogazioneBilancio.
    `java.lang.String` | `getNumBilancio()` Recupera il valore della proprietà numBilancio.
    `void` | `setCodiceFiscaleAssistito(java.lang.String value)` Imposta il valore della proprietà codiceFiscaleAssistito.
    `void` | `setCodRegionale(java.lang.String value)` Imposta il valore della proprietà codRegionale.
    `void` | `setDataErogazioneBilancio(java.lang.String value)` Imposta il valore della proprietà dataErogazioneBilancio.
    `void` | `setNumBilancio(java.lang.String value)` Imposta il valore della proprietà numBilancio.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dataErogazioneBilancio

          protected java.lang.String dataErogazioneBilancio

    - #### codRegionale

          protected java.lang.String codRegionale

    - #### codiceFiscaleAssistito

          protected java.lang.String codiceFiscaleAssistito

    - #### comportamento

          protected java.util.List<DatiComportamentoDaOsservare> comportamento

    - #### numBilancio

          protected java.lang.String numBilancio

  - ### Constructor Detail

    - #### InsertBilancioDiSaluteRequest

          public InsertBilancioDiSaluteRequest()

  - ### Method Detail

    - #### getDataErogazioneBilancio

          public java.lang.String getDataErogazioneBilancio()

      Recupera il valore della proprietà dataErogazioneBilancio.
      Returns:
        possible object is `String`

    - #### setDataErogazioneBilancio

          public void setDataErogazioneBilancio(java.lang.String value)

      Imposta il valore della proprietà dataErogazioneBilancio.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodRegionale

          public java.lang.String getCodRegionale()

      Recupera il valore della proprietà codRegionale.
      Returns:
        possible object is `String`

    - #### setCodRegionale

          public void setCodRegionale(java.lang.String value)

      Imposta il valore della proprietà codRegionale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceFiscaleAssistito

          public java.lang.String getCodiceFiscaleAssistito()

      Recupera il valore della proprietà codiceFiscaleAssistito.
      Returns:
        possible object is `String`

    - #### setCodiceFiscaleAssistito

          public void setCodiceFiscaleAssistito(java.lang.String value)

      Imposta il valore della proprietà codiceFiscaleAssistito.
      Parameters:
        `value` - allowed object is `String`

    - #### getComportamento

          public java.util.List<DatiComportamentoDaOsservare> getComportamento()

      Gets the value of the comportamento property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the comportamento property.

      For example, to add a new item, do as follows:

              getComportamento().add(newItem);

      Objects of the following type(s) are allowed in the list `DatiComportamentoDaOsservare`

    - #### getNumBilancio

          public java.lang.String getNumBilancio()

      Recupera il valore della proprietà numBilancio.
      Returns:
        possible object is `String`

    - #### setNumBilancio

          public void setNumBilancio(java.lang.String value)

      Imposta il valore della proprietà numBilancio.
      Parameters:
        `value` - allowed object is `String`